uuid: 36fb5a23-44fe-408d-91d3-4864cec717ba
langcode: en
status: true
dependencies:
  config:
    - group.type.project
    - node.type.islandora_object
  module:
    - gnode
    - node
id: group_content_type_9420fe6454d74
label: 'Project: Group node (Repository Item)'
description: 'Adds <em class="placeholder">Repository Item</em> content to groups both publicly and privately.'
group_type: project
content_plugin: 'group_node:islandora_object'
plugin_config:
  group_cardinality: 0
  entity_cardinality: 1
  use_creation_wizard: false
